PEBBLE(1)

NAME
pebble - ACME (RFC 8555) test server

SYNOPSIS
pebble [-config string] [-dnsserver string] [-strict]

DESCRIPTION
pebble is a miniature version of Boulder that can assist in the development and testing of ACME clients against the standard without having to setup a full production-capable ACME server.

pebble is NOT designed for production use and is for testing only. By design, it will drop all of its state between invocations and will randomize keys and certificates used for issuance!

OPTIONS

-config string
    File path to the Pebble configuration file (default "test/config/pebble-config.json")

-dnsserver string
    Define a custom DNS server address (ex: 192.168.0.56:5053 or 8.8.8.8:53).

-strict
    Enable strict mode to test upcoming API breaking changes